.formContent {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #dddddd;
  margin: 0 20px 20px;
  padding: 20px;
}
.forms label {
  display: block;
  text-transform: capitalize;
}
.forms input, .forms select {
  border: 1px solid #DDDDDD;
  height: 36px;
  padding: 7px 12px;
}
.forms > input:focus {
  box-shadow: 0 0 3px #26a69a;
}
.fullName, .education, .institute, .passYear, .phone, .email, .address1, .address2,
.city , .zip{
  width: 48.1%;
  float: left;
  margin-bottom: 20px;
}

.forms.fullName > input,
.forms.education > input,
.forms.institute > input,
.forms.passYear > input ,
.forms.phone > input ,
.forms.email > input,
.forms.address1 > input,
.forms.address2 > input,
.forms.city > input,
.forms.zip > input {
  width: 100%;
}

.fullName, .institute, .team, .course, .phone, .address1, .city{
	margin-right:30px;
}

.team, .course, .trainer {
  float: left;
  width: 30.8%;
  margin-bottom: 20px;
}
.forms.team > select,
.forms.course > select,
.forms.trainer > select{
  width: 100%;
}

.forms.gender label {
  display: inline;
}
.forms.gender > input {
  height: 12px;
  margin-right: 6px;
  margin-left: 15px;
}

.forms.web > input {
  width: 100%;
}

.forms.img > label {
  display: inline;
  margin-right: 15px;
}
.forms.img > input {
  border: medium none;
}
.gender, .web, .img {
  margin-bottom: 20px;
  clear: both;
}
.forms.img > input {
  height: inherit;
}

input[type="submit"] {
  background: #26a69a none repeat scroll 0 0;
  border: medium none;
  border-radius: 3px;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  padding: 7px 20px;
}
p.error {
  color: red;
  font-size: 12px;
}

.dropdown-toggle > img,
.dropdown-menu.dropdown-menu-right img {
  border-radius: 0 !important;
}


/* -------------------all data page --------------------*/
.main-content {
  background: #fff;
  margin: 20px;
  padding: 20px;
}
.deletelist, .addnew , .back2List{
  display: inline-block;
}
#utility {
  float: right;
  margin-bottom: 50px;
}

.deletelist, .addnew, .back2List {
  background: #26A69A none repeat scroll 0 0;
  color: #fff!important;
  font-weight: bold;
  margin-right: 15px;
  margin-top: 20px;
  padding: 7px 10px;
  text-align: center;
  width: 170px;
}
.deletelist:hover, .addnew:hover , .back2List:hover {
  color: #444!important
}
.main-content i, .formContent i {
  display: inline;
  margin-right: 6px;
}
